Bug 737187 - Anaconda should inform about name of the user to unlock grub2
Summary: Anaconda should inform about name of the user to unlock grub2
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Karsten Wade
URL:
Whiteboard:
Depends On: 735874
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-09 20:22 UTC by Zach Oglesby
Modified: 2011-11-07 16:50 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 735874
Environment:
Last Closed: 2011-11-07 16:50:31 UTC


Attachments (Terms of Use)

Description Zach Oglesby 2011-09-09 20:22:35 UTC
+++ This bug was initially created as a clone of Bug #735874 +++

Description of problem:
Anaconda allows to set password for Grub. In Grub1 only password was required. Grub2 asks for a user name first. It works with "root", but it can be surprised for people using Grub1 earlier.

Anaconda could inform about user name for grub during the installation process.

Version-Release number of selected component (if applicable):
Version available in Fedora 16 Alpha

--- Additional comment from clumens@redhat.com on 2011-09-09 15:32:24 EDT ---

This seems like the sort of thing that would be best discussed in either release notes or in documentation.

Comment 1 John J. McDonough 2011-10-11 15:56:34 UTC
Done - 79028eccd5f64b0875f3748e604327847636f7d1

Comment 2 John J. McDonough 2011-11-07 16:50:31 UTC
Should have been autoclosed by Bodhi,


Note You need to log in before you can comment on or make changes to this bug.